@media all and (max-width: 1070px) {
	.toggle-menu-adaptive {
		display: block;
	}

	.main .middle .left-block {
		width: 100%;
	}

	.main .middle .right-block {
		display: none;
		position: absolute;
		background-color: white;
		right: 0;
		top: 75px;
	}

	div.lister {
		display: none;
	}

	.add-topic-block h2 {
		font-size: 20px;
	}

	.tools {
		background-color: ghostwhite;
		padding: 5px !important;
	}

	.dots {
		display: none !important;
	}

	.component {
		display: block !important;
	}
}

@media all and (max-width: 670px) {
	.main .top .content h2 {
		margin-top: 30px;
		font: 20px Helvetica, Tahoma;
	}

	.main .middle .left-block .center .topic-block .title a {
		font: 16px Verdana, Tahoma;
	}

	.toggle-menu-adaptive {
		margin: 2px;
	}

	.hide-block-btn {
		width: 100%;
	}
}

@media all and (min-width: 1070px) {
	.main .middle .right-block {
		display: block !important;
		position: relative;
		background-color: transparent;
		right: inherit;
		top: inherit;
	}
}